Subject: Re: [Fot] nominations

From: Bob Kramer via Fot <[email-masked]>
Date: Fri, 13 Feb 2015 22:52:42 +0000

Joe/Sean, 

The mount is a piece of art. It will be dirty soon.
Thanks

Bob Kramer
[email-masked]

---- Joe Alexander via Fot <[email-masked]> wrote: 
> Second
> 
> Joe Alexander
> 645 1st Street
> Jesup, IA 50648
> The-vintage-racer.com
> Gasketinnovations.com
> Cell:  319.464.4711
> 
> > On Feb 13, 2015, at 2:37 PM, Shawn Frank <[email-masked]> wrote:
> > 
> > 
> > I would like to nominate Russell and Jordan Pierce as new FOT members. They are in the process right now of building a Kas Kastner Macau Spitfire tribute car that I have been following for my magazine. I think they would make a nice addition to the Friends of Triumph based on their passion for these cars and for the ability to make a forgotten Triumph into a tribute of such an iconic car and man.
> > 
> > I have a feeling, we will hear much more from this father/son team of Triumph guys...
> > 
> > Can I get a second?
> > 
> > Shawn Frank
> > Spitfire & GT6 - Editor
> > North American Triumphs
> > Continued Legacy
> > Drive Away Cancer Iowa
> > Friends of Triumph/NASS#746/VTR/IBCC
> > 515-339-4228
> > 
> > '71 Triumph Spitfire MKIV "Gertrude"
> > '80 Triumph Spitfire 1500

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive